Bug 1380637 - nova compute node missing a dependency on conntrack-tools[rhos-10]
Summary: nova compute node missing a dependency on conntrack-tools[rhos-10]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Jon Schlueter
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On: 1226438
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-30 08:37 UTC by Jon Schlueter
Modified: 2019-09-09 16:21 UTC (History)
17 users (show)

Fixed In Version: openstack-nova-14.0.0-0.20160922203350.24d2539.1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1226438
Environment:
Last Closed: 2016-12-14 16:06:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Comment 5 errata-xmlrpc 2016-12-14 16:06:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.